#Powered by Trésor SUAKMI
#Sépia Technologies
#version 1.1
[online]
db_name=sursa
db_host=localhost
db_user=root
db_pwd=
db_charset=utf8
[offline]
db_name=skyworldb
db_host=skyworldb.mysql.db
db_user=skyworldb
db_pwd=Admin123
db_charset=utf8
[db]
server=online
[app]
app_title='SURSA | Plateforme'
app_title_short='Sursa'
app_name=sursa
app_vendor=sepia technologies
app_vendor_website=https://sepia-technologies.com
app_version=1.0